/**
 *
 * @package OERSI
 * @license: MIT
 *
 * @author Edmond Kacaj <Edmond.Kacaj@tib.eu>
 *
 * Copyright (c) 2022 TIB <https://www.tib.eu/en>
 */

import React from 'react';
import SvgIcon from '@mui/material/SvgIcon';
/**
 *
 * @param {Object} props - props to be passed to the component
 * @returns  {ReactElement} - React element containing the icon
 */
const LicensePdIcon = props => {
	return (
		<SvgIcon {...props} viewBox='5.5 -3.5 65 65'>
			<path d='M37.443 -3.5c8.988 0 16.58 3.096 22.77 9.286C66.404 11.976 69.5 19.547 69.5 28.5c0 8.954 -3.049 16.437 -9.145 22.456C53.918 57.319 46.279 60.5 37.443 60.5c-8.687 0 -16.182 -3.144 -22.486 -9.43C8.651 44.784 5.5 37.262 5.5 28.5c0 -8.761 3.144 -16.342 9.429 -22.742C21.101 -0.415 28.604 -3.5 37.443 -3.5zM37.529 2.272c-7.257 0 -13.401 2.553 -18.428 7.657c-5.22 5.296 -7.829 11.486 -7.829 18.572s2.59 13.22 7.771 18.398c5.181 5.182 11.352 7.771 18.514 7.771c7.162 0 13.371 -2.607 18.629 -7.828c5.029 -4.877 7.543 -10.991 7.543 -18.343c0 -7.314 -2.553 -13.504 -7.656 -18.571C50.967 4.824 44.785 2.272 37.529 2.272zM22.471 37.186V19.472h8.8c4.342 0 6.514 1.999 6.514 6c0 0.686 -0.105 1.342 -0.314 1.972c-0.209 0.629 -0.572 1.256 -1.086 1.886c-0.514 0.629 -1.285 1.143 -2.314 1.543c-1.028 0.399 -2.247 0.6 -3.656 0.6h-3.486v5.714H22.471zM26.871 22.785v5.372h3.771c0.914 0 1.6 -0.258 2.058 -0.772c0.458 -0.513 0.687 -1.152 0.687 -1.915c0 -1.79 -0.953 -2.686 -2.858 -2.686h-3.657V22.785zM38.984 37.186V19.472h6.859c2.818 0 5.027 0.724 6.629 2.171c1.598 1.448 2.398 3.677 2.398 6.686c0 3.01 -0.801 5.24 -2.398 6.686c-1.602 1.447 -3.811 2.171 -6.629 2.171H38.984zM43.387 23.186v10.287h2.57c1.562 0 2.695 -0.466 3.4 -1.401c0.705 -0.933 1.057 -2.179 1.057 -3.742c0 -1.562 -0.352 -2.809 -1.057 -3.743c-0.705 -0.933 -1.857 -1.399 -3.457 -1.399L43.387 23.186L43.387 23.186z' />
		</SvgIcon>
	);
};

export default LicensePdIcon;
